• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

I have these errors to install adobe programs. plz help

New Here ,
Jun 13, 2016 Jun 13, 2016

Copy link to clipboard

Copied

Exit Code: 6

Please see specific errors and warnings below for troubleshooting. For example, ERROR: DF015, DW063 ...

-------------------------------------- Summary --------------------------------------

- 0 fatal error(s), 16 error(s), 0 warning(s)

----------- Payload: {4817D846-700B-474E-A31B-80892B3E92E3} Adobe After Effects CS6 11.0.0.0 -----------

ERROR: DF015: Unable to delete symlink "/Applications/Adobe After Effects CS6/Adobe After Effects CS6.app/Contents/Frameworks/amtlib.framework/Resources"(Seq 1405)

ERROR: DW063: Command ARKDeleteSymlinkCommand failed.(Seq 1405)

----------- Payload: {4FAB339E-2132-434F-9376-9CD735E4C69C} Adobe Flash CS6 12.0.0.0 -----------

ERROR: DF015: Unable to delete symlink "/Applications/Adobe Flash CS6/Adobe Flash CS6.app/Contents/Frameworks/amtlib.framework/Resources"(Seq 3665)

ERROR: DW063: Command ARKDeleteSymlinkCommand failed.(Seq 3665)

----------- Payload: {AAF0D225-F129-40F2-916E-12E28DBD19ED} Adobe Illustrator CS6 Core 16.0.0.0 -----------

ERROR: DF015: Unable to delete symlink "/Applications/Adobe Illustrator CS6/Adobe Illustrator.app/Contents/Frameworks/amtlib.framework/Resources"(Seq 2135)

ERROR: DW063: Command ARKDeleteSymlinkCommand failed.(Seq 2135)

----------- Payload: {9124DF4E-617D-486B-A970-8FA632244F24} Adobe Photoshop CS6 Core 13.0.0.0 -----------

ERROR: DF015: Unable to delete symlink "/Applications/Adobe Photoshop CS6/Adobe Photoshop CS6.app/Contents/Frameworks/amtlib.framework/Resources"(Seq 524)

ERROR: DW063: Command ARKDeleteSymlinkCommand failed.(Seq 524)

ERROR: DW050: The following payload errors were found during install:

ERROR: DW050: - Adobe Flash CS6_AdobeFlash12.0-en_USLanguagePack: Install failed

ERROR: DW050: - Adobe Photoshop CS6 English Language Pack_AdobePhotoshop13-en_US: Install failed

ERROR: DW050: - Adobe After Effects CS6: Failed due to Language Pack installation failure

ERROR: DW050: - Adobe Flash CS6: Failed due to Language Pack installation failure

ERROR: DW050: - Adobe Illustrator CS6 Core_AdobeIllustrator16en_USLanguagePack: Install failed

ERROR: DW050: - Adobe Photoshop CS6 Core: Failed due to Language Pack installation failure

ERROR: DW050: - Adobe Illustrator CS6 Core: Failed due to Language Pack installation failure

ERROR: DW050: - Adobe After Effects CS6_AdobeAfterEffects11en_USLanguagePack: Install failed

These are my errors. I have no idea why these appear. And I also try the soultion that your hooooooomepage have and no progress.

Plz help. My computer is iMac and I have OS X El Capitan

This is my computer's specifications.

iMac (Retina 5K, 27-inch, Late 2015)

4 GHz Intel Core i7

16GB 1867 MHz DDR3

AMD Radeon R9 M395X 4096 MB

I have problems in Flash, Photoshop, After Effects, Illustrator !!!!!! SAVE MY LIFE PLZ!!!!!

And I'm not good at reading english so please explain to me easily. I beg u

Views

659

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Jun 13, 2016 Jun 13, 2016

Likes

Translate

Translate
Adobe Employee ,
Jun 13, 2016 Jun 13, 2016

Copy link to clipboard

Copied

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jun 15, 2016 Jun 15, 2016

Copy link to clipboard

Copied

Thanx I install it! but now when I open After Effect I can't use it because of the verison.

Then what verison I have to install? it's 11.0

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jun 15, 2016 Jun 15, 2016

Copy link to clipboard

Copied

LATEST

Hi

Can you please elaborate ,which version you are referring to ?

Is it about older version of Adobe Products or its about your operating system like 32 bit or 64 bit.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines